count_distinct_organisms: 1
description: tmRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 342
md5: c96080b5b70e5c2942d3cd27ab5bb184
publications: http://rnacentral.org/api/v1/rna/URS00001EF0A6/publications?format=yaml
rna_type: tmRNA
rnacentral_id: URS00001EF0A6
sequence: AAUUGGUUUCGACUGUUGUUGCCAGGGGUUAUGUGGCGUGUAGAGGUUGUAGGCUCCUCUAAAAACCUUCAAACAAUAACCGCUAAUAACGAAUUAGCUUUAGCAGCUUAAUCUCUGCUACGGAACUUUAGUUUUUUCUCUCGAAUUCUAAAUGUUCUGACAAUGAUCGGGAGGCGAUUCUUUUGGUUUUUGGUUCCUAAAAGAGUUUGUAUUUGAGCCGAAUAGGAAAGAGAGUCCUGUCUGAGGGUGAACCUCUUUCCGAAAUUUUAUACACAGACUACACACGUAGAGGCUGAUCUGGGGCGCAAUAGGACGCGGGUUCGAACCCCGCCGUCUCCACCA
url: http://rnacentral.org/api/v1/rna/URS00001EF0A6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001EF0A6/xrefs?format=yaml
